package com.viettel.campaign;

import com.viettel.campaign.utils.Config;
import com.viettel.campaign.utils.RedisUtil;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages={"com.viettel.campaign"})
public class ServiceCampaignApplication {

    public static void main(String[] args) {
        SpringApplication.run(ServiceCampaignApplication.class, args);

        RedisUtil redis = new RedisUtil(Config.redisAddress,Config.redisTimeout);
        redis.setup();
    }

}
